Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

[ROZWIĄZANE] Aktualizacja hlds do najnowszej wersji. Konsekwencje ?


  • Zamknięty Temat jest zamknięty
3 odpowiedzi w tym temacie

#1 Aro

    Zaawansowany

  • Użytkownik

Reputacja: 15
Początkujący

  • Postów:131
  • Imię:Arek
  • Lokalizacja:Warszawa
Offline

Napisano 08.08.2013 20:52

Witam forumowiczów ;)

 

Przymierzam się do aktualizacji serwera hlds z wersji 5408 na 5787 (najnowszą) oraz Dproto do wersji 0.9.187 .

 

I teraz mam pytanie :

 

Czy po lutowej aktualizacji wszystko jest już , OK ? Gracze Steam będą mogli grać normalnie z nonsteam'ami?  + nie będzie nie potrzebnych bugów ( na starej wersji jest wszystko w porządku :) )

 

 

Pozdrawiam

 

 

 


Użytkownik Aro1z edytował ten post 08.08.2013 20:53

  • +
  • -
  • 0

<a href="http://www.paidverts.com/ref/Aro1z"><img title="Join PaidVerts NOW!" alt="PaidVerts" src="http://www.paidverts.com/banners/pv/468x60_3.gif" /></a>

 

------------------------------

Instaluję amxbans, wgrywam pluginy , pomagam we wszelkich sprawach związanych z serwerami cs 1.6 , tworzę nowe , nieskomplikowane pluginy na zamówienie , sprzedaje boty do reklam , tworzę skrypty php  - tanio !  :lol:

 

 


#2 Scorpion Flail

    Wszechobecny

  • Zbanowany

Reputacja: 122
Zaawansowany

  • Postów:469
  • GG:
  • Imię:Krystian
  • Lokalizacja:Grudziądz
Offline

Napisano 08.08.2013 21:07

hlds z wersji 5408 na 5787 (najnowszą)

 

 

To są ciągle stare binarki :)

 

Obecne najnowsze to: 6027, na których dproto nie działa.

 

Już dawno powienieneś zaktualizować je na 5787, aby zabezpieczyć się przed częścią exploitów



#3 Aro

    Zaawansowany

  • Autor tematu
  • Użytkownik

Reputacja: 15
Początkujący

  • Postów:131
  • Imię:Arek
  • Lokalizacja:Warszawa
Offline

Napisano 09.08.2013 13:24

Taką dostałem odpowiedź od pukawki :D 

 

Dzięki , już wszystko jasne . Łap plusa 


  • +
  • -
  • 0

<a href="http://www.paidverts.com/ref/Aro1z"><img title="Join PaidVerts NOW!" alt="PaidVerts" src="http://www.paidverts.com/banners/pv/468x60_3.gif" /></a>

 

------------------------------

Instaluję amxbans, wgrywam pluginy , pomagam we wszelkich sprawach związanych z serwerami cs 1.6 , tworzę nowe , nieskomplikowane pluginy na zamówienie , sprzedaje boty do reklam , tworzę skrypty php  - tanio !  :lol:

 

 


#4 sebul

    Godlike

  • Junior Admin

Reputacja: 2016
Godlike

  • Postów:5411
  • Steam:steam
  • Imię:Sebastian
  • Lokalizacja:Ostrołęka
Offline

Napisano 09.08.2013 13:31

Wiadomość wygenerowana automatycznie


Ten temat został zamknięty przez moderatora.

Powód: Pomoc udzielona

Jeśli się z tym nie zgadzasz, report.png raportuj ten post, a moderator lub administrator rozpatrzy go ponownie.


Z pozdrowieniami,
Zespół AMXX.PL
  • +
  • -
  • 0
Posiadam TBM (inaczej PTB), które działa dużo lepiej niż zwykłe PTB, nawet na modach z lvlami. Zainteresowany? Proszę bardzo
Generator tabeli expa - aż do 103600 poziomu




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych